/* Button animations */

.btload__ico { display: none }
.btload--loading { cursor: default !important; touch-action: none }

.btload--loading:before { content: "" !important; }

.btload--loading > .btload__ico { background-color:#aaa; display: inline-block; vertical-align: middle; height: 15px; margin-left: 5px; width: 15px; opacity: 0.1; border-radius: 50%;
  transform: scale(0.8);
  animation-name: btload__animation;
  animation-duration:1s;
  animation-iteration-count:infinite;
}

.btload--loading.btload--white > .btload__ico { background-color: white }

.btload__ico:nth-child(1) { animation-delay: 0.33s }
.btload__ico:nth-child(2) { animation-delay: 0.66s }
.btload__ico:nth-child(3) { animation-delay: 0.99s }

@keyframes btload__animation {
  0% {
    transform:scale(1);
    opacity:1;
  }
  100% {
    transform:scale(0.2);
    opacity:0.1;
  }
}


